﻿.skyblue {
	background-color: #22c8ff;
}
.deepskyblue {
	background-color: #00bfff;
}
.darkerskyblue {
	background-color: #00a6dd;
}
.carousel-indicators {
	bottom: 0;
}
.carousel-control.right,
.carousel-control.left {
	background-image: none;
}
.carousel .item {
	min-height: 338px;
	height: 100%;
	width: 100%;
	border-radius: 0px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.carousel-caption h3,
.carousel .icon-container,
.carousel-caption a {
	background-color: rgb(237,50,55,0.8);
	color: white;
}

.carousel-caption a {
     float: right;
}

.carousel-caption h3 {
    float: left;
    padding: 0 30px;
	margin-top:0px;
}

.carousel-caption p {
	float: left;
	padding: 10px 10px;
	background-color: rgb(237,50,55,0.8);
	color: white;
	max-width: 300px;
	text-align: left;
	margin:0;
}
.carousel .icon-container {
	display: inline-block;
	font-size: 30px;
	line-height: 30px;
	padding: 1em;
	text-align: center;
	
	border-radius: 50%;
}

/* Animation delays */
.carousel-caption h3:first-child {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.carousel-caption button {
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
}

@media screen and (min-width: 768px) {
	.carousel-caption{
		left:0;
		right:0;
		bottom:0;
	}
}

#carousel-generic .btn-primary:hover, carousel-generic .btn-primary:focus {
	background-color: rgb(237,50,55,0.8);
	border-radius:0;
}

#carousel-generic .btn-primary, #carousel-generic .btn-primary:active:hover, #carousel-generic .btn-primary.active:hover, #carousel-generic .open > .dropdown-toggle.btn-primary:hover, #carousel-generic .btn-primary:active:focus, #carousel-generic .btn-primary.active:focus, #carousel-generic .open > .dropdown-toggle.btn-primary:focus, #carousel-generic .btn-primary:active.focus, #carousel-generic .btn-primary.active.focus, #carousel-generic .open > .dropdown-toggle.btn-primary.focus {
	background-color: rgb(237,50,55,0.8);
	border-radius: 0;
	background-repeat: no-repeat;
	border: none;
	background-image: initial;
	position:absolute;
}

/*#carousel-generic .carousel-caption{
	bottom:0;
}*/

@media(max-width:1200px){
	.carousel-caption a {
		margin-top: 0;
		right: 30px;
		bottom: 100px;
	}
}

@media(max-width:768px) {
	#carousel-generic .carousel-caption, .carousel-caption a {
		position: relative !important;
	}
	#carousel-generic .carousel-caption a {
		margin-top: 0;
		right: 0;
		top: 170px;
	}
	#carousel-generic .item {
		background-position:-100px;
	}
	#carousel-generic .carousel-caption{
		left:0;
	}
}